# Get Application Labels

Get application labels. A label can be a string or namespace:value pair that provide additional metadata to assist with project management.

Endpoint: GET /api/v3.0/orgs/{orgUuid}/applications/{applicationUuid}/labels
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: Administration General > Organization UUID).

  - `applicationUuid` (string, required)
    Application UUID (Administration > Applications)

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (array)

  - `response.uuid` (string)

  - `response.namespace` (string)

  - `response.value` (string)

  - `response.displayName` (string)

  - `response.contextType` (string)

  - `response.system` (boolean)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


